{
    "update" : "Yes",
    "version_code": 9,
    "new_version": "9.9.9",
    "update_log": "1. 修复首页加载中返回崩溃\n2. 修复本地订阅切换bug \n3. 在线升级功能 ",
    "apk_file_url": "https://notabug.org/wuheng40/wh/raw/master/TVBoxMobile.apk",
    "constraint": false
  }
